/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important;}

/* ----------------------
KIA STYLES
---------------------- */
/*main areas*/
#wrapper, #header, #main, #content, #primary-tools, #secondary-tools, #site-tools, #page-tools, #site-search, .bg-top {overflow: hidden;height: 1%;}
/*.bg-top {background: url(../images/layout/background-top.png) repeat-x;}*/
.bg-top {background: url(../images/layout/background-bottom.png) bottom repeat-x;}
.page-top {background: transparent url(../images/layout/page-bg-shadow-top.png) no-repeat 0 0; position: relative;}
* html .page-top { float: left; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/layout/page-bg-shadow-top.png', sizingMethod='crop');}
.page-bottom {background: transparent url(../images/layout/page-bg-shadow-repeat.png) repeat-y top left;}
* html .page-bottom {float: left; background-position: bottom left; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/layout/page-bg-shadow-bottom-2500px.png', sizingMethod='crop');}
.sitenav {background: #373711 url(../images/layout/sitenav-bg.jpg) repeat-x top left; min-height: 47px; _height: 47px; position: relative;}
#header {height: 205px; position: relative;}
#tki-nav-wrapper {position: relative; z-index: 20;}
#logo-moe {position: absolute; top: 39px; left: 40px;}
#wrapper {margin: 0 auto 5px;width: 1000px; background: none;border: none}
#primary-tools{float: left;width: 179px; padding: 18px 20px 19px 20px; background: url(../images/nav/lhs-nav-bg.png) 0 18px no-repeat; min-height: 328px;_height: 328px; _overflow: visible;}
* html #primary-tools {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/nav/lhs-nav-bg.png', sizingMethod='crop');}
#main {float: none; ^float: left /*IE7 footer issue */; padding: 18px 20px 0 0; position: relative;}
/* We may investigate creating multiple background images for the different browsers to reducde the size of this image as a transparent PNG (swap out version below)
.homepage #main {background: url(../images/layout/home-content-bg.jpg) no-repeat; padding-right: 0;}
*/
.homepage #main {background: url(../images/layout/home-content-bg.jpg) no-repeat; ^background: url(../images/layout/home-content-bg-ie.jpg) no-repeat;padding-right: 0;}
/*scm01 * html .homepage #main {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/layout/home-content-bg.png', sizingMethod='crop');}
*/#site-tools {height: 1%;overflow: hidden;}
#content, #page-tools {width: auto;float: none; _float: left;}
#content {background: #E4DFD5; padding-left: 8px; padding-right: 8px;}
/* * html #content {float: left; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/layout/content-bg.png', sizingMethod='scale');} */
.homepage #content {background: none; z-index: 10; position: relative; padding-top: 315px; overflow: visible;}
* html .homepage #content {background: none; filter: none;}
#secondary-tools {float: right;width: 219px;_margin-left:-3px /*ie6*/; clear: right; }
.hide, .hidden {position: absolute;top: -9999px;left: -9999px;}
.cracks {background: url(../images/cracks.png) bottom right no-repeat;}
* html .cracks {background-image: none;}
#logo-site {float: right;}
.homepage #c1 {width: 504px; height: 205px; position: absolute; top: 0; left: 240px; display: none; z-index: 1;}
.homepage #c2 {width: 504px; height: 47px; position: absolute; top: 0; left: 240px; z-index: 1; background:url(../images/layout/home-c2-v2.jpg) no-repeat;}
.homepage #c3 {width: 432px; height: 128px; position: absolute; top: 0; left: 307px; z-index: 1; background:url(../images/layout/home-c3-v2.jpg) no-repeat;}